﻿@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
   
}

/*////////////////////////   OSM BRANDING    ////////////////////////
/////////////////////////////   HEADER   //////////////////////////*/
p.OSMlargeHeader{
	margin:0;
	padding-top:18px;
	font-family:"Century Gothic", Verdana, Geneva, sans-serif;
	/*font-size:25px;*/
    font-size:20px;
	/*font-weight:bold;*/
	text-align:left;
}
p.OSMsmallHeader{
	margin:0;
	padding:0px;
	color:#AAA;
	font-family:"Century Gothic", Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:normal;
	text-align:left;
}
/*Styles "Skip To" Links*/
.invisible{width:2px; height: 2px; background-color: transparent;}
/*Link styling, OSM branding .OSMsmallHeader only*/
.OSMsmallHeader a:link,.OSMsmallHeader a:visited, .OSMsmallHeader a:active{
	color:#AAA;
	text-decoration:none;
}
.OSMsmallHeader a:hover, .OSMsmallHeader a:focus{color:#eeb379;}
#OSMbannergrey{
	width:100%;
	height:110px;
	min-width:1035px;
	border-bottom:5px solid #030569; /*Change #004e60 to match website color scheme*/
	background-color:#333;
	background-image:url(../Images/debut_dark-light.png);
	background-repeat:repeat;
	box-shadow:0px 1px 5px #666;
	-moz-box-shadow:0px 1px 5px #666;
	-webkit-box-shadow:0px 1px 5px #666;
}
#OSMbannergrey a:hover{
	background-color:transparent;
	font-weight:normal;
	text-decoration:none;
}
/*Section that aligns with the body content*/
.OSMmiddlebanner{
	position:relative;
	z-index:20;
	width:1000px;
	margin:0 auto 0 auto;
	color:#fff;
}
/*Left-side Banner Content*/
.OSMlogo{
	float:left;
	padding-top:10px;
	width:85px;
}
.OSMtext{
	float:left;
	clear:right;
	width:auto;
	margin-left:20px;
}
/*Right-hand Banner Content*/
.OSMbannerright{
	float:right;
	width:400px;
	margin-top:25px;
	text-align:right;
}

/* Navigation Bar */    
#menu {  
    list-style:none;  
    width:100%;  
    height:25px; 
	margin:0;
	padding:0;
	color: #AAA;
	position:relative;
}  
#menu li {
	width:100%;
	height:100%;  
    text-align:right;
}
#menu li a {  
    color: #AAA;
	font-family: "Century Gothic", Verdana, Geneva, sans-serif;
	font-size: 15px;
	cursor: pointer;
    display:block;
    text-decoration:none;
	padding:5px;
}
#menu li a:focus{color:#E0D285;} 
.OSMarrowDown {
	float: right;
	width: 0;
	height: 0;
	margin: 10px 5px 0 5px;
	border-top: 7px solid white;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
}
/* Drop Down */  
.simple{  
	width: 100%; 
    float:left;  
    position:absolute;
	z-index: 25;
    left:1px;
	color: #fff;
	text-align:left;
    background:#454545;
	display:none;
    /* Rounded Corners */  
    -moz-border-radius: 0px 0px 5px 5px;  
    -webkit-border-radius: 0px 0px 5px 5px;  
    border-radius: 0px 0px 5px 5px;
	/*Drop-Shadow*/
	-moz-box-shadow:0px 2px 7px 1px #222;
	-webkit-box-shadow:0px 2px 7px 1px #222;
	box-shadow:0px 2px 7px 1px #222;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#222222', Direction=210, Strength=7);
}
#menu li ul {  
    list-style:none;  
    padding:0;  
    margin:0px 0 12px 0;  
}  
#menu li ul li {
	width: 100%;
    padding:0;  
    margin:0;  
    float:none;  
    text-align:left;
}
#menu li ul li:hover, #menu li ul li.over {  
    background-color:#030569;
}
#menu li ul li:first-child {
	padding-top:5px;
}
#menu li ul li:last-child {
	padding-bottom:5px;
}
#menu li ul li a{ 
    font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
    line-height:24px;
	color:#fff;
	padding:0 2.5%;
	margin:0;
	width:95%;
}
#menu li ul li a:focus{background-color:#015E73; color:#fff;}

/*/////////  Search Box  //////////*/
#OSMsearchwrapper {
	position:relative;
	float:right;	
	width:192px;
	height:25px;
	padding:0px;
	margin:10px 0 0 0;	
	background-color:#EAEAEA;
}
.OSMsearchbox {
	float:left;
	clear:right;
	width:155px;
	height:25px;
	padding-left:4px;
	margin:0;
	border:0px;
	background-color:transparent;
	color:#000;
	font-family:"Century Gothic", Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
}
.OSMsearchbox_submit {
	float:left;
	clear:right;
	width:24px;
	height:23px;
    border:1px solid white;
	margin:0;
	padding:0;
	background-color:#030569; /*Change #004e60 to match website color scheme*/
	float:right;
}
.OSMlineBreak{
	width:95%;
	height:1px;
	margin:2px auto;
	background-color:#4c4c4e;
	color:#4c4c4e;
}
#OSMbannergrey img{
	border-width:0;
	border:none;
}

/*/////////  OSM PAGE MODIFIED/REVIEWED  ////////*/
p.OSMmodifiedText{
	padding:0;
	margin:0;
	color:#222;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
}
#OSMmodified{
	position:relative;
	height:20px;
	margin:0 auto;
	padding:3px 20px 0 0;
	background-color:#E8E8E8;
	text-align:right;	
}


/*////////////////////////   OSM BRANDING    ////////////////////////
/////////////////////////////   FOOTER   //////////////////////////*/
#OSMfooter{
	position:relative;
	height:75px;
	margin:0 auto;
	padding:15px 0px 10px 0px;
	border-top:4px solid #030569; /*Change #015e73 to match website color scheme*/
	background-color:#4c4c4c;
	background-image:url(../Images/debut_dark-light.png);
	background-repeat:repeat;
	box-shadow:#222 0px -10px 15px -4px;
	-moz-box-shadow:#222 0px -10px 15px -4px;
	-webkit-box-shadow:#222 0px -10px 15px -4px;
}
.OSMfooterText{
	margin:0px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
}
#OSMcontact{
	position:relative;
	float:right;
	height:auto;
	margin:0;
	padding:0;
	text-align:right;
}
#OSMfooterlogo{
	position:relative;
	float:right;
	width:74px;
	margin:0 15px 15px 15px;
	border:none;
}
#OSMfooter img{
	border:none;
	border-width:0;
}
/*Link styling, OSM branding footer section only*/
#OSMfooter a:link,#OSMfooter a:visited,#OSMfooter a:active{
	color:#fff;
	text-decoration:none;
}
#OSMfooter a:hover{color:#eeb379;text-decoration:none;}

/*#container-all
{
    position:relative;
    width:1000px;
    margin: 0 auto 20px auto;
    padding:0;
    background-image:url(/Images/AMLScketchLogoTrans222.png);
    background-size: 75% auto;
    background-position: center center;
    background-repeat: no-repeat; 
}*/

#container-all
{
    position:relative;
    width:1200px;
    margin: 0 auto 20px auto;
    padding:0;
    background-image:url(/Images/AMLScketchLogoTrans222.png);
    background-size: 65% auto;
    background-position: center center;
    background-repeat: no-repeat; 
    min-height:850px;
}


  .active
        { 
            background-color: #030569;
            
        }
    .active a
    {
        color:white;
        font-weight:bold;
    }

     .DataGridHeader 
    {
        background-image: url('/Images/DataGridTopBorder.jpg');
        background-repeat:repeat-x;
        text-decoration: none;
        height: 30px;
    }
    .DataGridHeader a
    {
        text-decoration: none;
    }
    .DataGridHeader a:hover
    {
        text-decoration: underline;  
    }
    .DataGridUsers
    {
        table-layout: fixed;
    }

    

    h3{
	padding-top:4px;
	padding-bottom:10px;
	color:#030569;
	/*font-family:"Goudy Old Style, Century Gothic", Verdana, Geneva, sans-serif;*/
    font-family:"Goudy Old Style", Verdana, Geneva, sans-serif;
	font-size:24px;
	font-weight:normal;
}
     .DataGridHeader2 
    {
        background-image: url(/Images/DataGridTopBorder.jpg);
        background-repeat:repeat-x;
        text-decoration: none;
        height: 30px;
    }

     .Roles
{
    position: absolute;
    top:5px;
    left: 85px;
    width: 100%;
    color: white;
    opacity: 0.2;
    font-family:'Wide Latin';
    font-size:88px;
    font-weight:bolder;
    letter-spacing:5px;
}

